Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 04:26:39 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6156620570 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:31 PM, 28th Jul                   Mazin                   Hi Dear customer, Thank you for contacting us. My name is Mazin Bassi How may I help you?           03:32 PM, 28th Jul                     hi
                     Hi sir actually my order is not yet received it is showing is when I track this order is in riyadh           03:32 PM, 28th Jul                     hi                    I was want to ask how many days it will take to receive my order           03:33 PM, 28th Jul                     hi                    I am in jubail actually           03:33 PM, 28th Jul                   Abdulrahman                   Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           03:34 PM, 28th Jul                     hi                    Hi sir           03:35 PM, 28th Jul                     hi                    Actually my order not been shipped yet           03:35 PM, 28th Jul                     hi                    How many days again it will take i want to ask           03:36 PM, 28th Jul                   Abdulrahman                   A moment please to check           03:36 PM, 28th Jul                     hi                    Ok  
          03:37 PM, 28th Jul                   Abdulrahman                   we need to inform you that your order is Ready For Pickup at Kharj Aramex office with track number 47530210895           03:39 PM, 28th Jul                   Abdulrahman                   Do you have any other inquiries that we can help with?           03:40 PM, 28th Jul                     hi                    No I'm not putting for pick up           03:40 PM, 28th Jul                     hi                    This is home delivery           03:40 PM, 28th Jul                     hi                    And I'm in jubail sir           03:40 PM, 28th Jul                     hi                    This one is showing in riyadh           03:40 PM, 28th Jul                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please all
 ow us some time so we can work on this and do the needful.           03:43 PM, 28th Jul                   Abdulrahman                   Do you have any other inquiries that we can help with?           03:43 PM, 28th Jul                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4664135